//*****************************************************************************
//
//  am_mcu_apollo4p_infoc.h
//
//*****************************************************************************

//*****************************************************************************
//
// Copyright (c) 2022, Ambiq Micro, Inc.
// All rights reserved.
//
// Redistribution and use in source and binary forms, with or without
// modification, are permitted provided that the following conditions are met:
//
// 1. Redistributions of source code must retain the above copyright notice,
// this list of conditions and the following disclaimer.
//
// 2. Redistributions in binary form must reproduce the above copyright
// notice, this list of conditions and the following disclaimer in the
// documentation and/or other materials provided with the distribution.
//
// 3. Neither the name of the copyright holder nor the names of its
// contributors may be used to endorse or promote products derived from this
// software without specific prior written permission.
//
// Third party software included in this distribution is subject to the
// additional license terms as defined in the /docs/licenses directory.
//
// THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
// AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
// IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
// ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE
// LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
// CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
// SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
// INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
// CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
// ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
// POSSIBILITY OF SUCH DAMAGE.
//
// This is part of revision release_sdk_4_3_0-0ca7d78a2b of the AmbiqSuite Development Package.
//
//*****************************************************************************

#ifndef AM_REG_OTP_H
#define AM_REG_OTP_H

#define AM_REG_OTP_BASEADDR 0x400C2000
#define AM_REG_OTPn(n) 0x400C2000

#define AM_REG_OTP_ROT0_O 0x00000044
#define AM_REG_OTP_ROT0_ADDR 0x400c2044
#define AM_REG_OTP_ROT1_O 0x00000048
#define AM_REG_OTP_ROT1_ADDR 0x400c2048
#define AM_REG_OTP_ROT2_O 0x0000004c
#define AM_REG_OTP_ROT2_ADDR 0x400c204c
#define AM_REG_OTP_ROT3_O 0x00000050
#define AM_REG_OTP_ROT3_ADDR 0x400c2050
#define AM_REG_OTP_ROT4_O 0x00000054
#define AM_REG_OTP_ROT4_ADDR 0x400c2054
#define AM_REG_OTP_ROT5_O 0x00000058
#define AM_REG_OTP_ROT5_ADDR 0x400c2058
#define AM_REG_OTP_ROT6_O 0x0000005c
#define AM_REG_OTP_ROT6_ADDR 0x400c205c
#define AM_REG_OTP_ROT7_O 0x00000060
#define AM_REG_OTP_ROT7_ADDR 0x400c2060
#define AM_REG_OTP_KCP0_O 0x00000064
#define AM_REG_OTP_KCP0_ADDR 0x400c2064
#define AM_REG_OTP_KCP1_O 0x00000068
#define AM_REG_OTP_KCP1_ADDR 0x400c2068
#define AM_REG_OTP_KCP2_O 0x0000006c
#define AM_REG_OTP_KCP2_ADDR 0x400c206c
#define AM_REG_OTP_KCP3_O 0x00000070
#define AM_REG_OTP_KCP3_ADDR 0x400c2070
#define AM_REG_OTP_KCE0_O 0x00000074
#define AM_REG_OTP_KCE0_ADDR 0x400c2074
#define AM_REG_OTP_KCE1_O 0x00000078
#define AM_REG_OTP_KCE1_ADDR 0x400c2078
#define AM_REG_OTP_KCE2_O 0x0000007c
#define AM_REG_OTP_KCE2_ADDR 0x400c207c
#define AM_REG_OTP_KCE3_O 0x00000080
#define AM_REG_OTP_KCE3_ADDR 0x400c2080
#define AM_REG_OTP_OEMPROGFLAGS_O 0x00000084
#define AM_REG_OTP_OEMPROGFLAGS_ADDR 0x400c2084
#define AM_REG_OTP_HBK1MINVER0_O 0x00000090
#define AM_REG_OTP_HBK1MINVER0_ADDR 0x400c2090
#define AM_REG_OTP_HBK1MINVER1_O 0x00000094
#define AM_REG_OTP_HBK1MINVER1_ADDR 0x400c2094
#define AM_REG_OTP_HBK1MINVER2_O 0x00000098
#define AM_REG_OTP_HBK1MINVER2_ADDR 0x400c2098
#define AM_REG_OTP_SECURITY_O 0x0000009c
#define AM_REG_OTP_SECURITY_ADDR 0x400c209c
#define AM_REG_OTP_LOCKMASK0_O 0x000000a0
#define AM_REG_OTP_LOCKMASK0_ADDR 0x400c20a0
#define AM_REG_OTP_LOCKMASK1_O 0x000000a4
#define AM_REG_OTP_LOCKMASK1_ADDR 0x400c20a4
#define AM_REG_OTP_LOCKMASK2_O 0x000000a8
#define AM_REG_OTP_LOCKMASK2_ADDR 0x400c20a8
#define AM_REG_OTP_LOCKMASK3_O 0x000000ac
#define AM_REG_OTP_LOCKMASK3_ADDR 0x400c20ac
#define AM_REG_OTP_SBL_WPROT0_O 0x00001800
#define AM_REG_OTP_SBL_WPROT0_ADDR 0x400c3800
#define AM_REG_OTP_SBL_WPROT1_O 0x00001804
#define AM_REG_OTP_SBL_WPROT1_ADDR 0x400c3804
#define AM_REG_OTP_SBL_WPROT2_O 0x00001808
#define AM_REG_OTP_SBL_WPROT2_ADDR 0x400c3808
#define AM_REG_OTP_SBL_WPROT3_O 0x0000180c
#define AM_REG_OTP_SBL_WPROT3_ADDR 0x400c380c
#define AM_REG_OTP_SBL_RPROT0_O 0x00001810
#define AM_REG_OTP_SBL_RPROT0_ADDR 0x400c3810
#define AM_REG_OTP_SBL_RPROT1_O 0x00001814
#define AM_REG_OTP_SBL_RPROT1_ADDR 0x400c3814
#define AM_REG_OTP_SBL_RPROT2_O 0x00001818
#define AM_REG_OTP_SBL_RPROT2_ADDR 0x400c3818
#define AM_REG_OTP_SBL_RPROT3_O 0x0000181c
#define AM_REG_OTP_SBL_RPROT3_ADDR 0x400c381c
#define AM_REG_OTP_CUST_WPROT0_O 0x00001820
#define AM_REG_OTP_CUST_WPROT0_ADDR 0x400c3820
#define AM_REG_OTP_CUST_WPROT1_O 0x00001824
#define AM_REG_OTP_CUST_WPROT1_ADDR 0x400c3824
#define AM_REG_OTP_CUST_WPROT2_O 0x00001828
#define AM_REG_OTP_CUST_WPROT2_ADDR 0x400c3828
#define AM_REG_OTP_CUST_WPROT3_O 0x0000182c
#define AM_REG_OTP_CUST_WPROT3_ADDR 0x400c382c
#define AM_REG_OTP_CUST_RPROT0_O 0x00001830
#define AM_REG_OTP_CUST_RPROT0_ADDR 0x400c3830
#define AM_REG_OTP_CUST_RPROT1_O 0x00001834
#define AM_REG_OTP_CUST_RPROT1_ADDR 0x400c3834
#define AM_REG_OTP_CUST_RPROT2_O 0x00001838
#define AM_REG_OTP_CUST_RPROT2_ADDR 0x400c3838
#define AM_REG_OTP_CUST_RPROT3_O 0x0000183c
#define AM_REG_OTP_CUST_RPROT3_ADDR 0x400c383c
#define AM_REG_OTP_DCU_DISABLEOVERRIDE_O 0x00001840
#define AM_REG_OTP_DCU_DISABLEOVERRIDE_ADDR 0x400c3840
#define AM_REG_OTP_SEC_POL_O 0x0000184c
#define AM_REG_OTP_SEC_POL_ADDR 0x400c384c
#define AM_REG_OTP_BOOT_OVERRIDE_O 0x00001850
#define AM_REG_OTP_BOOT_OVERRIDE_ADDR 0x400c3850
#define AM_REG_OTP_WIRED_CONFIG_O 0x00001854
#define AM_REG_OTP_WIRED_CONFIG_ADDR 0x400c3854
#define AM_REG_OTP_WRAP_KEY0_O 0x000019f0
#define AM_REG_OTP_WRAP_KEY0_ADDR 0x400c39f0
#define AM_REG_OTP_WRAP_KEY1_O 0x000019f4
#define AM_REG_OTP_WRAP_KEY1_ADDR 0x400c39f4
#define AM_REG_OTP_WRAP_KEY2_O 0x000019f8
#define AM_REG_OTP_WRAP_KEY2_ADDR 0x400c39f8
#define AM_REG_OTP_WRAP_KEY3_O 0x000019fc
#define AM_REG_OTP_WRAP_KEY3_ADDR 0x400c39fc
#define AM_REG_OTP_CUSTOTP_READ_KEY0_O 0x00001a00
#define AM_REG_OTP_CUSTOTP_READ_KEY0_ADDR 0x400c3a00
#define AM_REG_OTP_CUSTOTP_READ_KEY1_O 0x00001a04
#define AM_REG_OTP_CUSTOTP_READ_KEY1_ADDR 0x400c3a04
#define AM_REG_OTP_CUSTOTP_READ_KEY2_O 0x00001a08
#define AM_REG_OTP_CUSTOTP_READ_KEY2_ADDR 0x400c3a08
#define AM_REG_OTP_CUSTOTP_READ_KEY3_O 0x00001a0c
#define AM_REG_OTP_CUSTOTP_READ_KEY3_ADDR 0x400c3a0c
#define AM_REG_OTP_CUSTOTP_PROG_KEY0_O 0x00001a10
#define AM_REG_OTP_CUSTOTP_PROG_KEY0_ADDR 0x400c3a10
#define AM_REG_OTP_CUSTOTP_PROG_KEY1_O 0x00001a14
#define AM_REG_OTP_CUSTOTP_PROG_KEY1_ADDR 0x400c3a14
#define AM_REG_OTP_CUSTOTP_PROG_KEY2_O 0x00001a18
#define AM_REG_OTP_CUSTOTP_PROG_KEY2_ADDR 0x400c3a18
#define AM_REG_OTP_CUSTOTP_PROG_KEY3_O 0x00001a1c
#define AM_REG_OTP_CUSTOTP_PROG_KEY3_ADDR 0x400c3a1c
#define AM_REG_OTP_CUSTOTP_PROGLOCK_O 0x00001a20
#define AM_REG_OTP_CUSTOTP_PROGLOCK_ADDR 0x400c3a20
#define AM_REG_OTP_CUSTOTP_RDLOCK_O 0x00001a24
#define AM_REG_OTP_CUSTOTP_RDLOCK_ADDR 0x400c3a24
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY0_O 0x00001c00
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY0_ADDR 0x400c3c00
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY1_O 0x00001c04
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY1_ADDR 0x400c3c04
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY2_O 0x00001c08
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY2_ADDR 0x400c3c08
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY3_O 0x00001c0c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY3_ADDR 0x400c3c0c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY4_O 0x00001c10
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY4_ADDR 0x400c3c10
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY5_O 0x00001c14
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY5_ADDR 0x400c3c14
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY6_O 0x00001c18
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY6_ADDR 0x400c3c18
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY7_O 0x00001c1c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY7_ADDR 0x400c3c1c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY8_O 0x00001c20
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY8_ADDR 0x400c3c20
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY9_O 0x00001c24
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY9_ADDR 0x400c3c24
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY10_O 0x00001c28
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY10_ADDR 0x400c3c28
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY11_O 0x00001c2c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY11_ADDR 0x400c3c2c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY12_O 0x00001c30
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY12_ADDR 0x400c3c30
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY13_O 0x00001c34
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY13_ADDR 0x400c3c34
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY14_O 0x00001c38
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY14_ADDR 0x400c3c38
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY15_O 0x00001c3c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY15_ADDR 0x400c3c3c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY16_O 0x00001c40
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY16_ADDR 0x400c3c40
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY17_O 0x00001c44
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY17_ADDR 0x400c3c44
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY18_O 0x00001c48
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY18_ADDR 0x400c3c48
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY19_O 0x00001c4c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY19_ADDR 0x400c3c4c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY20_O 0x00001c50
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY20_ADDR 0x400c3c50
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY21_O 0x00001c54
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY21_ADDR 0x400c3c54
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY22_O 0x00001c58
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY22_ADDR 0x400c3c58
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY23_O 0x00001c5c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY23_ADDR 0x400c3c5c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY24_O 0x00001c60
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY24_ADDR 0x400c3c60
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY25_O 0x00001c64
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY25_ADDR 0x400c3c64
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY26_O 0x00001c68
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY26_ADDR 0x400c3c68
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY27_O 0x00001c6c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY27_ADDR 0x400c3c6c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY28_O 0x00001c70
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY28_ADDR 0x400c3c70
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY29_O 0x00001c74
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY29_ADDR 0x400c3c74
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY30_O 0x00001c78
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY30_ADDR 0x400c3c78
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY31_O 0x00001c7c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY31_ADDR 0x400c3c7c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY32_O 0x00001c80
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY32_ADDR 0x400c3c80
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY33_O 0x00001c84
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY33_ADDR 0x400c3c84
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY34_O 0x00001c88
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY34_ADDR 0x400c3c88
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY35_O 0x00001c8c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY35_ADDR 0x400c3c8c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY36_O 0x00001c90
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY36_ADDR 0x400c3c90
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY37_O 0x00001c94
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY37_ADDR 0x400c3c94
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY38_O 0x00001c98
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY38_ADDR 0x400c3c98
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY39_O 0x00001c9c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY39_ADDR 0x400c3c9c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY40_O 0x00001ca0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY40_ADDR 0x400c3ca0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY41_O 0x00001ca4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY41_ADDR 0x400c3ca4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY42_O 0x00001ca8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY42_ADDR 0x400c3ca8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY43_O 0x00001cac
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY43_ADDR 0x400c3cac
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY44_O 0x00001cb0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY44_ADDR 0x400c3cb0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY45_O 0x00001cb4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY45_ADDR 0x400c3cb4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY46_O 0x00001cb8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY46_ADDR 0x400c3cb8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY47_O 0x00001cbc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY47_ADDR 0x400c3cbc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY48_O 0x00001cc0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY48_ADDR 0x400c3cc0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY49_O 0x00001cc4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY49_ADDR 0x400c3cc4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY50_O 0x00001cc8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY50_ADDR 0x400c3cc8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY51_O 0x00001ccc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY51_ADDR 0x400c3ccc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY52_O 0x00001cd0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY52_ADDR 0x400c3cd0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY53_O 0x00001cd4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY53_ADDR 0x400c3cd4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY54_O 0x00001cd8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY54_ADDR 0x400c3cd8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY55_O 0x00001cdc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY55_ADDR 0x400c3cdc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY56_O 0x00001ce0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY56_ADDR 0x400c3ce0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY57_O 0x00001ce4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY57_ADDR 0x400c3ce4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY58_O 0x00001ce8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY58_ADDR 0x400c3ce8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY59_O 0x00001cec
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY59_ADDR 0x400c3cec
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY60_O 0x00001cf0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY60_ADDR 0x400c3cf0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY61_O 0x00001cf4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY61_ADDR 0x400c3cf4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY62_O 0x00001cf8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY62_ADDR 0x400c3cf8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY63_O 0x00001cfc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY63_ADDR 0x400c3cfc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY0_O 0x00001d00
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY0_ADDR 0x400c3d00
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY1_O 0x00001d04
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY1_ADDR 0x400c3d04
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY2_O 0x00001d08
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY2_ADDR 0x400c3d08
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY3_O 0x00001d0c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY3_ADDR 0x400c3d0c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY4_O 0x00001d10
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY4_ADDR 0x400c3d10
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY5_O 0x00001d14
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY5_ADDR 0x400c3d14
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY6_O 0x00001d18
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY6_ADDR 0x400c3d18
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY7_O 0x00001d1c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY7_ADDR 0x400c3d1c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY8_O 0x00001d20
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY8_ADDR 0x400c3d20
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY9_O 0x00001d24
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY9_ADDR 0x400c3d24
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY10_O 0x00001d28
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY10_ADDR 0x400c3d28
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY11_O 0x00001d2c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY11_ADDR 0x400c3d2c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY12_O 0x00001d30
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY12_ADDR 0x400c3d30
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY13_O 0x00001d34
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY13_ADDR 0x400c3d34
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY14_O 0x00001d38
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY14_ADDR 0x400c3d38
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY15_O 0x00001d3c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY15_ADDR 0x400c3d3c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY16_O 0x00001d40
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY16_ADDR 0x400c3d40
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY17_O 0x00001d44
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY17_ADDR 0x400c3d44
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY18_O 0x00001d48
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY18_ADDR 0x400c3d48
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY19_O 0x00001d4c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY19_ADDR 0x400c3d4c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY20_O 0x00001d50
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY20_ADDR 0x400c3d50
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY21_O 0x00001d54
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY21_ADDR 0x400c3d54
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY22_O 0x00001d58
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY22_ADDR 0x400c3d58
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY23_O 0x00001d5c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY23_ADDR 0x400c3d5c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY24_O 0x00001d60
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY24_ADDR 0x400c3d60
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY25_O 0x00001d64
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY25_ADDR 0x400c3d64
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY26_O 0x00001d68
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY26_ADDR 0x400c3d68
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY27_O 0x00001d6c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY27_ADDR 0x400c3d6c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY28_O 0x00001d70
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY28_ADDR 0x400c3d70
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY29_O 0x00001d74
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY29_ADDR 0x400c3d74
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY30_O 0x00001d78
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY30_ADDR 0x400c3d78
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY31_O 0x00001d7c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY31_ADDR 0x400c3d7c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY32_O 0x00001d80
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY32_ADDR 0x400c3d80
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY33_O 0x00001d84
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY33_ADDR 0x400c3d84
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY34_O 0x00001d88
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY34_ADDR 0x400c3d88
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY35_O 0x00001d8c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY35_ADDR 0x400c3d8c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY36_O 0x00001d90
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY36_ADDR 0x400c3d90
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY37_O 0x00001d94
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY37_ADDR 0x400c3d94
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY38_O 0x00001d98
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY38_ADDR 0x400c3d98
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY39_O 0x00001d9c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY39_ADDR 0x400c3d9c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY40_O 0x00001da0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY40_ADDR 0x400c3da0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY41_O 0x00001da4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY41_ADDR 0x400c3da4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY42_O 0x00001da8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY42_ADDR 0x400c3da8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY43_O 0x00001dac
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY43_ADDR 0x400c3dac
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY44_O 0x00001db0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY44_ADDR 0x400c3db0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY45_O 0x00001db4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY45_ADDR 0x400c3db4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY46_O 0x00001db8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY46_ADDR 0x400c3db8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY47_O 0x00001dbc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY47_ADDR 0x400c3dbc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY48_O 0x00001dc0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY48_ADDR 0x400c3dc0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY49_O 0x00001dc4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY49_ADDR 0x400c3dc4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY50_O 0x00001dc8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY50_ADDR 0x400c3dc8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY51_O 0x00001dcc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY51_ADDR 0x400c3dcc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY52_O 0x00001dd0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY52_ADDR 0x400c3dd0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY53_O 0x00001dd4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY53_ADDR 0x400c3dd4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY54_O 0x00001dd8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY54_ADDR 0x400c3dd8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY55_O 0x00001ddc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY55_ADDR 0x400c3ddc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY56_O 0x00001de0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY56_ADDR 0x400c3de0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY57_O 0x00001de4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY57_ADDR 0x400c3de4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY58_O 0x00001de8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY58_ADDR 0x400c3de8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY59_O 0x00001dec
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY59_ADDR 0x400c3dec
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY60_O 0x00001df0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY60_ADDR 0x400c3df0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY61_O 0x00001df4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY61_ADDR 0x400c3df4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY62_O 0x00001df8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY62_ADDR 0x400c3df8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY63_O 0x00001dfc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY63_ADDR 0x400c3dfc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY0_O 0x00001e00
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY0_ADDR 0x400c3e00
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY1_O 0x00001e04
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY1_ADDR 0x400c3e04
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY2_O 0x00001e08
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY2_ADDR 0x400c3e08
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY3_O 0x00001e0c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY3_ADDR 0x400c3e0c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY4_O 0x00001e10
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY4_ADDR 0x400c3e10
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY5_O 0x00001e14
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY5_ADDR 0x400c3e14
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY6_O 0x00001e18
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY6_ADDR 0x400c3e18
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY7_O 0x00001e1c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY7_ADDR 0x400c3e1c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY8_O 0x00001e20
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY8_ADDR 0x400c3e20
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY9_O 0x00001e24
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY9_ADDR 0x400c3e24
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY10_O 0x00001e28
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY10_ADDR 0x400c3e28
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY11_O 0x00001e2c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY11_ADDR 0x400c3e2c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY12_O 0x00001e30
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY12_ADDR 0x400c3e30
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY13_O 0x00001e34
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY13_ADDR 0x400c3e34
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY14_O 0x00001e38
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY14_ADDR 0x400c3e38
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY15_O 0x00001e3c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY15_ADDR 0x400c3e3c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY16_O 0x00001e40
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY16_ADDR 0x400c3e40
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY17_O 0x00001e44
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY17_ADDR 0x400c3e44
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY18_O 0x00001e48
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY18_ADDR 0x400c3e48
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY19_O 0x00001e4c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY19_ADDR 0x400c3e4c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY20_O 0x00001e50
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY20_ADDR 0x400c3e50
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY21_O 0x00001e54
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY21_ADDR 0x400c3e54
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY22_O 0x00001e58
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY22_ADDR 0x400c3e58
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY23_O 0x00001e5c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY23_ADDR 0x400c3e5c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY24_O 0x00001e60
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY24_ADDR 0x400c3e60
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY25_O 0x00001e64
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY25_ADDR 0x400c3e64
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY26_O 0x00001e68
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY26_ADDR 0x400c3e68
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY27_O 0x00001e6c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY27_ADDR 0x400c3e6c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY28_O 0x00001e70
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY28_ADDR 0x400c3e70
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY29_O 0x00001e74
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY29_ADDR 0x400c3e74
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY30_O 0x00001e78
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY30_ADDR 0x400c3e78
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY31_O 0x00001e7c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY31_ADDR 0x400c3e7c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY32_O 0x00001e80
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY32_ADDR 0x400c3e80
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY33_O 0x00001e84
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY33_ADDR 0x400c3e84
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY34_O 0x00001e88
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY34_ADDR 0x400c3e88
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY35_O 0x00001e8c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY35_ADDR 0x400c3e8c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY36_O 0x00001e90
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY36_ADDR 0x400c3e90
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY37_O 0x00001e94
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY37_ADDR 0x400c3e94
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY38_O 0x00001e98
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY38_ADDR 0x400c3e98
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY39_O 0x00001e9c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY39_ADDR 0x400c3e9c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY40_O 0x00001ea0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY40_ADDR 0x400c3ea0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY41_O 0x00001ea4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY41_ADDR 0x400c3ea4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY42_O 0x00001ea8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY42_ADDR 0x400c3ea8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY43_O 0x00001eac
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY43_ADDR 0x400c3eac
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY44_O 0x00001eb0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY44_ADDR 0x400c3eb0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY45_O 0x00001eb4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY45_ADDR 0x400c3eb4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY46_O 0x00001eb8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY46_ADDR 0x400c3eb8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY47_O 0x00001ebc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY47_ADDR 0x400c3ebc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY48_O 0x00001ec0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY48_ADDR 0x400c3ec0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY49_O 0x00001ec4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY49_ADDR 0x400c3ec4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY50_O 0x00001ec8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY50_ADDR 0x400c3ec8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY51_O 0x00001ecc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY51_ADDR 0x400c3ecc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY52_O 0x00001ed0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY52_ADDR 0x400c3ed0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY53_O 0x00001ed4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY53_ADDR 0x400c3ed4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY54_O 0x00001ed8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY54_ADDR 0x400c3ed8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY55_O 0x00001edc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY55_ADDR 0x400c3edc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY56_O 0x00001ee0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY56_ADDR 0x400c3ee0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY57_O 0x00001ee4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY57_ADDR 0x400c3ee4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY58_O 0x00001ee8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY58_ADDR 0x400c3ee8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY59_O 0x00001eec
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY59_ADDR 0x400c3eec
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY60_O 0x00001ef0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY60_ADDR 0x400c3ef0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY61_O 0x00001ef4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY61_ADDR 0x400c3ef4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY62_O 0x00001ef8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY62_ADDR 0x400c3ef8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY63_O 0x00001efc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY63_ADDR 0x400c3efc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY0_O 0x00001f00
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY0_ADDR 0x400c3f00
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY1_O 0x00001f04
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY1_ADDR 0x400c3f04
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY2_O 0x00001f08
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY2_ADDR 0x400c3f08
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY3_O 0x00001f0c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY3_ADDR 0x400c3f0c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY4_O 0x00001f10
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY4_ADDR 0x400c3f10
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY5_O 0x00001f14
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY5_ADDR 0x400c3f14
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY6_O 0x00001f18
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY6_ADDR 0x400c3f18
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY7_O 0x00001f1c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY7_ADDR 0x400c3f1c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY8_O 0x00001f20
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY8_ADDR 0x400c3f20
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY9_O 0x00001f24
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY9_ADDR 0x400c3f24
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY10_O 0x00001f28
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY10_ADDR 0x400c3f28
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY11_O 0x00001f2c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY11_ADDR 0x400c3f2c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY12_O 0x00001f30
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY12_ADDR 0x400c3f30
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY13_O 0x00001f34
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY13_ADDR 0x400c3f34
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY14_O 0x00001f38
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY14_ADDR 0x400c3f38
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY15_O 0x00001f3c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY15_ADDR 0x400c3f3c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY16_O 0x00001f40
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY16_ADDR 0x400c3f40
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY17_O 0x00001f44
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY17_ADDR 0x400c3f44
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY18_O 0x00001f48
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY18_ADDR 0x400c3f48
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY19_O 0x00001f4c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY19_ADDR 0x400c3f4c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY20_O 0x00001f50
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY20_ADDR 0x400c3f50
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY21_O 0x00001f54
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY21_ADDR 0x400c3f54
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY22_O 0x00001f58
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY22_ADDR 0x400c3f58
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY23_O 0x00001f5c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY23_ADDR 0x400c3f5c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY24_O 0x00001f60
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY24_ADDR 0x400c3f60
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY25_O 0x00001f64
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY25_ADDR 0x400c3f64
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY26_O 0x00001f68
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY26_ADDR 0x400c3f68
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY27_O 0x00001f6c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY27_ADDR 0x400c3f6c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY28_O 0x00001f70
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY28_ADDR 0x400c3f70
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY29_O 0x00001f74
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY29_ADDR 0x400c3f74
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY30_O 0x00001f78
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY30_ADDR 0x400c3f78
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY31_O 0x00001f7c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY31_ADDR 0x400c3f7c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY32_O 0x00001f80
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY32_ADDR 0x400c3f80
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY33_O 0x00001f84
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY33_ADDR 0x400c3f84
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY34_O 0x00001f88
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY34_ADDR 0x400c3f88
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY35_O 0x00001f8c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY35_ADDR 0x400c3f8c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY36_O 0x00001f90
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY36_ADDR 0x400c3f90
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY37_O 0x00001f94
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY37_ADDR 0x400c3f94
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY38_O 0x00001f98
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY38_ADDR 0x400c3f98
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY39_O 0x00001f9c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY39_ADDR 0x400c3f9c
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY40_O 0x00001fa0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY40_ADDR 0x400c3fa0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY41_O 0x00001fa4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY41_ADDR 0x400c3fa4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY42_O 0x00001fa8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY42_ADDR 0x400c3fa8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY43_O 0x00001fac
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY43_ADDR 0x400c3fac
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY44_O 0x00001fb0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY44_ADDR 0x400c3fb0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY45_O 0x00001fb4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY45_ADDR 0x400c3fb4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY46_O 0x00001fb8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY46_ADDR 0x400c3fb8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY47_O 0x00001fbc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY47_ADDR 0x400c3fbc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY48_O 0x00001fc0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY48_ADDR 0x400c3fc0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY49_O 0x00001fc4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY49_ADDR 0x400c3fc4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY50_O 0x00001fc8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY50_ADDR 0x400c3fc8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY51_O 0x00001fcc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY51_ADDR 0x400c3fcc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY52_O 0x00001fd0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY52_ADDR 0x400c3fd0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY53_O 0x00001fd4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY53_ADDR 0x400c3fd4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY54_O 0x00001fd8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY54_ADDR 0x400c3fd8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY55_O 0x00001fdc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY55_ADDR 0x400c3fdc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY56_O 0x00001fe0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY56_ADDR 0x400c3fe0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY57_O 0x00001fe4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY57_ADDR 0x400c3fe4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY58_O 0x00001fe8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY58_ADDR 0x400c3fe8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY59_O 0x00001fec
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY59_ADDR 0x400c3fec
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY60_O 0x00001ff0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY60_ADDR 0x400c3ff0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY61_O 0x00001ff4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY61_ADDR 0x400c3ff4
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY62_O 0x00001ff8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY62_ADDR 0x400c3ff8
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY63_O 0x00001ffc
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY63_ADDR 0x400c3ffc

// ROT0 - Word 0 (bits 31:0) of the 256-bit ROT
#define AM_REG_OTP_ROT0_ROT0_S 0
#define AM_REG_OTP_ROT0_ROT0_M 0xFFFFFFFF
#define AM_REG_OTP_ROT0_ROT0(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_ROT0_ROT0_Pos 0
#define AM_REG_OTP_ROT0_ROT0_Msk 0xFFFFFFFF

// ROT1 - Word 1 (bits 63:32) of the 256-bit ROT
#define AM_REG_OTP_ROT1_ROT1_S 0
#define AM_REG_OTP_ROT1_ROT1_M 0xFFFFFFFF
#define AM_REG_OTP_ROT1_ROT1(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_ROT1_ROT1_Pos 0
#define AM_REG_OTP_ROT1_ROT1_Msk 0xFFFFFFFF

// ROT2 - Word 2 (bits 95:64) of the 256-bit ROT
#define AM_REG_OTP_ROT2_ROT2_S 0
#define AM_REG_OTP_ROT2_ROT2_M 0xFFFFFFFF
#define AM_REG_OTP_ROT2_ROT2(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_ROT2_ROT2_Pos 0
#define AM_REG_OTP_ROT2_ROT2_Msk 0xFFFFFFFF

// ROT3 - Word 3 (bits 127:96) of the 256-bit ROT
#define AM_REG_OTP_ROT3_ROT3_S 0
#define AM_REG_OTP_ROT3_ROT3_M 0xFFFFFFFF
#define AM_REG_OTP_ROT3_ROT3(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_ROT3_ROT3_Pos 0
#define AM_REG_OTP_ROT3_ROT3_Msk 0xFFFFFFFF

// ROT4 - Word 4 (bits 159:128) of the 256-bit ROT
#define AM_REG_OTP_ROT4_ROT4_S 0
#define AM_REG_OTP_ROT4_ROT4_M 0xFFFFFFFF
#define AM_REG_OTP_ROT4_ROT4(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_ROT4_ROT4_Pos 0
#define AM_REG_OTP_ROT4_ROT4_Msk 0xFFFFFFFF

// ROT5 - Word 5 (bits 191:160) of the 256-bit ROT
#define AM_REG_OTP_ROT5_ROT5_S 0
#define AM_REG_OTP_ROT5_ROT5_M 0xFFFFFFFF
#define AM_REG_OTP_ROT5_ROT5(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_ROT5_ROT5_Pos 0
#define AM_REG_OTP_ROT5_ROT5_Msk 0xFFFFFFFF

// ROT6 - Word 6 (bits 223:192) of the 256-bit ROT
#define AM_REG_OTP_ROT6_ROT6_S 0
#define AM_REG_OTP_ROT6_ROT6_M 0xFFFFFFFF
#define AM_REG_OTP_ROT6_ROT6(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_ROT6_ROT6_Pos 0
#define AM_REG_OTP_ROT6_ROT6_Msk 0xFFFFFFFF

// ROT7 - Word 7 (bits 255:224) of the 256-bit ROT
#define AM_REG_OTP_ROT7_ROT7_S 0
#define AM_REG_OTP_ROT7_ROT7_M 0xFFFFFFFF
#define AM_REG_OTP_ROT7_ROT7(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_ROT7_ROT7_Pos 0
#define AM_REG_OTP_ROT7_ROT7_Msk 0xFFFFFFFF

// KCP0 - Word 0 (bits 32:0) of the 128-bit KCP
#define AM_REG_OTP_KCP0_KCP0_S 0
#define AM_REG_OTP_KCP0_KCP0_M 0xFFFFFFFF
#define AM_REG_OTP_KCP0_KCP0(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KCP0_KCP0_Pos 0
#define AM_REG_OTP_KCP0_KCP0_Msk 0xFFFFFFFF

// KCP1 - Word 1 (bits 63:32) of the 128-bit KCP
#define AM_REG_OTP_KCP1_KCP1_S 0
#define AM_REG_OTP_KCP1_KCP1_M 0xFFFFFFFF
#define AM_REG_OTP_KCP1_KCP1(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KCP1_KCP1_Pos 0
#define AM_REG_OTP_KCP1_KCP1_Msk 0xFFFFFFFF

// KCP2 - Word 2 (bits 95:64) of the 128-bit KCP
#define AM_REG_OTP_KCP2_KCP2_S 0
#define AM_REG_OTP_KCP2_KCP2_M 0xFFFFFFFF
#define AM_REG_OTP_KCP2_KCP2(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KCP2_KCP2_Pos 0
#define AM_REG_OTP_KCP2_KCP2_Msk 0xFFFFFFFF

// KCP3 - Word 3 (bits 127:96) of the 128-bit KCP
#define AM_REG_OTP_KCP3_KCP3_S 0
#define AM_REG_OTP_KCP3_KCP3_M 0xFFFFFFFF
#define AM_REG_OTP_KCP3_KCP3(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KCP3_KCP3_Pos 0
#define AM_REG_OTP_KCP3_KCP3_Msk 0xFFFFFFFF

// KCE0 - Word 0 (bits 32:0) of the 128-bit KCE
#define AM_REG_OTP_KCE0_KCE0_S 0
#define AM_REG_OTP_KCE0_KCE0_M 0xFFFFFFFF
#define AM_REG_OTP_KCE0_KCE0(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KCE0_KCE0_Pos 0
#define AM_REG_OTP_KCE0_KCE0_Msk 0xFFFFFFFF

// KCE1 - Word 1 (bits 63:32) of the 128-bit KCE
#define AM_REG_OTP_KCE1_KCE1_S 0
#define AM_REG_OTP_KCE1_KCE1_M 0xFFFFFFFF
#define AM_REG_OTP_KCE1_KCE1(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KCE1_KCE1_Pos 0
#define AM_REG_OTP_KCE1_KCE1_Msk 0xFFFFFFFF

// KCE2 - Word 2 (bits 95:64) of the 128-bit KCE
#define AM_REG_OTP_KCE2_KCE2_S 0
#define AM_REG_OTP_KCE2_KCE2_M 0xFFFFFFFF
#define AM_REG_OTP_KCE2_KCE2(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KCE2_KCE2_Pos 0
#define AM_REG_OTP_KCE2_KCE2_Msk 0xFFFFFFFF

// KCE3 - Word 3 (bits 127:96) of the 128-bit KCE
#define AM_REG_OTP_KCE3_KCE3_S 0
#define AM_REG_OTP_KCE3_KCE3_M 0xFFFFFFFF
#define AM_REG_OTP_KCE3_KCE3(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KCE3_KCE3_Pos 0
#define AM_REG_OTP_KCE3_KCE3_Msk 0xFFFFFFFF

// OEMPROGFLAGS - OEM Programmed Flags
#define AM_REG_OTP_OEMPROGFLAGS_ICVRMAFLAG_S 31
#define AM_REG_OTP_OEMPROGFLAGS_ICVRMAFLAG_M 0x80000000
#define AM_REG_OTP_OEMPROGFLAGS_ICVRMAFLAG(n) (((uint32_t)(n) << 31) & 0x80000000)
#define AM_REG_OTP_OEMPROGFLAGS_ICVRMAFLAG_Pos 31
#define AM_REG_OTP_OEMPROGFLAGS_ICVRMAFLAG_Msk 0x80000000
#define AM_REG_OTP_OEMPROGFLAGS_OEMRMAFLAG_S 30
#define AM_REG_OTP_OEMPROGFLAGS_OEMRMAFLAG_M 0x40000000
#define AM_REG_OTP_OEMPROGFLAGS_OEMRMAFLAG(n) (((uint32_t)(n) << 30) & 0x40000000)
#define AM_REG_OTP_OEMPROGFLAGS_OEMRMAFLAG_Pos 30
#define AM_REG_OTP_OEMPROGFLAGS_OEMRMAFLAG_Msk 0x40000000
#define AM_REG_OTP_OEMPROGFLAGS_RESERVED_S 24
#define AM_REG_OTP_OEMPROGFLAGS_RESERVED_M 0x3F000000
#define AM_REG_OTP_OEMPROGFLAGS_RESERVED(n) (((uint32_t)(n) << 24) & 0x3F000000)
#define AM_REG_OTP_OEMPROGFLAGS_RESERVED_Pos 24
#define AM_REG_OTP_OEMPROGFLAGS_RESERVED_Msk 0x3F000000
#define AM_REG_OTP_OEMPROGFLAGS_KCENOTINUSE_S 23
#define AM_REG_OTP_OEMPROGFLAGS_KCENOTINUSE_M 0x00800000
#define AM_REG_OTP_OEMPROGFLAGS_KCENOTINUSE(n) (((uint32_t)(n) << 23) & 0x00800000)
#define AM_REG_OTP_OEMPROGFLAGS_KCENOTINUSE_Pos 23
#define AM_REG_OTP_OEMPROGFLAGS_KCENOTINUSE_Msk 0x00800000
#define AM_REG_OTP_OEMPROGFLAGS_NUMZEROKCE_S 16
#define AM_REG_OTP_OEMPROGFLAGS_NUMZEROKCE_M 0x007F0000
#define AM_REG_OTP_OEMPROGFLAGS_NUMZEROKCE(n) (((uint32_t)(n) << 16) & 0x007F0000)
#define AM_REG_OTP_OEMPROGFLAGS_NUMZEROKCE_Pos 16
#define AM_REG_OTP_OEMPROGFLAGS_NUMZEROKCE_Msk 0x007F0000
#define AM_REG_OTP_OEMPROGFLAGS_KCPNOTINUSE_S 15
#define AM_REG_OTP_OEMPROGFLAGS_KCPNOTINUSE_M 0x00008000
#define AM_REG_OTP_OEMPROGFLAGS_KCPNOTINUSE(n) (((uint32_t)(n) << 15) & 0x00008000)
#define AM_REG_OTP_OEMPROGFLAGS_KCPNOTINUSE_Pos 15
#define AM_REG_OTP_OEMPROGFLAGS_KCPNOTINUSE_Msk 0x00008000
#define AM_REG_OTP_OEMPROGFLAGS_NUMZEROKCP_S 8
#define AM_REG_OTP_OEMPROGFLAGS_NUMZEROKCP_M 0x00007F00
#define AM_REG_OTP_OEMPROGFLAGS_NUMZEROKCP(n) (((uint32_t)(n) << 8) & 0x00007F00)
#define AM_REG_OTP_OEMPROGFLAGS_NUMZEROKCP_Pos 8
#define AM_REG_OTP_OEMPROGFLAGS_NUMZEROKCP_Msk 0x00007F00
#define AM_REG_OTP_OEMPROGFLAGS_NUMZEROHBK1_S 0
#define AM_REG_OTP_OEMPROGFLAGS_NUMZEROHBK1_M 0x000000FF
#define AM_REG_OTP_OEMPROGFLAGS_NUMZEROHBK1(n) (((uint32_t)(n) << 0) & 0x000000FF)
#define AM_REG_OTP_OEMPROGFLAGS_NUMZEROHBK1_Pos 0
#define AM_REG_OTP_OEMPROGFLAGS_NUMZEROHBK1_Msk 0x000000FF

// HBK1MINVER0 - HBK1 Trusted Software minimum version (anti-rollback counter)
#define AM_REG_OTP_HBK1MINVER0_HBK1MINVER0_S 0
#define AM_REG_OTP_HBK1MINVER0_HBK1MINVER0_M 0xFFFFFFFF
#define AM_REG_OTP_HBK1MINVER0_HBK1MINVER0(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_HBK1MINVER0_HBK1MINVER0_Pos 0
#define AM_REG_OTP_HBK1MINVER0_HBK1MINVER0_Msk 0xFFFFFFFF

// HBK1MINVER1 - HBK1 Trusted Software minimum version (anti-rollback counter)
#define AM_REG_OTP_HBK1MINVER1_HBK1MINVER1_S 0
#define AM_REG_OTP_HBK1MINVER1_HBK1MINVER1_M 0xFFFFFFFF
#define AM_REG_OTP_HBK1MINVER1_HBK1MINVER1(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_HBK1MINVER1_HBK1MINVER1_Pos 0
#define AM_REG_OTP_HBK1MINVER1_HBK1MINVER1_Msk 0xFFFFFFFF

// HBK1MINVER2 - HBK1 Trusted Software minimum version (anti-rollback counter)
#define AM_REG_OTP_HBK1MINVER2_HBK1MINVER2_S 0
#define AM_REG_OTP_HBK1MINVER2_HBK1MINVER2_M 0xFFFFFFFF
#define AM_REG_OTP_HBK1MINVER2_HBK1MINVER2(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_HBK1MINVER2_HBK1MINVER2_Pos 0
#define AM_REG_OTP_HBK1MINVER2_HBK1MINVER2_Msk 0xFFFFFFFF

// SECURITY - General purpose persistent configuration
#define AM_REG_OTP_SECURITY_RSVD31_S 31
#define AM_REG_OTP_SECURITY_RSVD31_M 0x80000000
#define AM_REG_OTP_SECURITY_RSVD31(n) (((uint32_t)(n) << 31) & 0x80000000)
#define AM_REG_OTP_SECURITY_RSVD31_Pos 31
#define AM_REG_OTP_SECURITY_RSVD31_Msk 0x80000000
#define AM_REG_OTP_SECURITY_CUST_SECBOOTONRST_S 28
#define AM_REG_OTP_SECURITY_CUST_SECBOOTONRST_M 0x70000000
#define AM_REG_OTP_SECURITY_CUST_SECBOOTONRST(n) (((uint32_t)(n) << 28) & 0x70000000)
#define AM_REG_OTP_SECURITY_CUST_SECBOOTONRST_Pos 28
#define AM_REG_OTP_SECURITY_CUST_SECBOOTONRST_Msk 0x70000000
#define AM_REG_OTP_SECURITY_RSVD27_S 27
#define AM_REG_OTP_SECURITY_RSVD27_M 0x08000000
#define AM_REG_OTP_SECURITY_RSVD27(n) (((uint32_t)(n) << 27) & 0x08000000)
#define AM_REG_OTP_SECURITY_RSVD27_Pos 27
#define AM_REG_OTP_SECURITY_RSVD27_Msk 0x08000000
#define AM_REG_OTP_SECURITY_AMB_SECBOOT_S 24
#define AM_REG_OTP_SECURITY_AMB_SECBOOT_M 0x07000000
#define AM_REG_OTP_SECURITY_AMB_SECBOOT(n) (((uint32_t)(n) << 24) & 0x07000000)
#define AM_REG_OTP_SECURITY_AMB_SECBOOT_Pos 24
#define AM_REG_OTP_SECURITY_AMB_SECBOOT_Msk 0x07000000
#define AM_REG_OTP_SECURITY_RSVD23_S 23
#define AM_REG_OTP_SECURITY_RSVD23_M 0x00800000
#define AM_REG_OTP_SECURITY_RSVD23(n) (((uint32_t)(n) << 23) & 0x00800000)
#define AM_REG_OTP_SECURITY_RSVD23_Pos 23
#define AM_REG_OTP_SECURITY_RSVD23_Msk 0x00800000
#define AM_REG_OTP_SECURITY_AMB_SECBOOT_INST_S 20
#define AM_REG_OTP_SECURITY_AMB_SECBOOT_INST_M 0x00700000
#define AM_REG_OTP_SECURITY_AMB_SECBOOT_INST(n) (((uint32_t)(n) << 20) & 0x00700000)
#define AM_REG_OTP_SECURITY_AMB_SECBOOT_INST_Pos 20
#define AM_REG_OTP_SECURITY_AMB_SECBOOT_INST_Msk 0x00700000
#define AM_REG_OTP_SECURITY_NVM_WIPE_S 19
#define AM_REG_OTP_SECURITY_NVM_WIPE_M 0x00080000
#define AM_REG_OTP_SECURITY_NVM_WIPE(n) (((uint32_t)(n) << 19) & 0x00080000)
#define AM_REG_OTP_SECURITY_NVM_WIPE_Pos 19
#define AM_REG_OTP_SECURITY_NVM_WIPE_Msk 0x00080000
#define AM_REG_OTP_SECURITY_SRAM_WIPE_S 18
#define AM_REG_OTP_SECURITY_SRAM_WIPE_M 0x00040000
#define AM_REG_OTP_SECURITY_SRAM_WIPE(n) (((uint32_t)(n) << 18) & 0x00040000)
#define AM_REG_OTP_SECURITY_SRAM_WIPE_Pos 18
#define AM_REG_OTP_SECURITY_SRAM_WIPE_Msk 0x00040000
#define AM_REG_OTP_SECURITY_AMB_SECURE_LOCK_S 17
#define AM_REG_OTP_SECURITY_AMB_SECURE_LOCK_M 0x00020000
#define AM_REG_OTP_SECURITY_AMB_SECURE_LOCK(n) (((uint32_t)(n) << 17) & 0x00020000)
#define AM_REG_OTP_SECURITY_AMB_SECURE_LOCK_Pos 17
#define AM_REG_OTP_SECURITY_AMB_SECURE_LOCK_Msk 0x00020000
#define AM_REG_OTP_SECURITY_CUST_SECURE_LOCK_S 16
#define AM_REG_OTP_SECURITY_CUST_SECURE_LOCK_M 0x00010000
#define AM_REG_OTP_SECURITY_CUST_SECURE_LOCK(n) (((uint32_t)(n) << 16) & 0x00010000)
#define AM_REG_OTP_SECURITY_CUST_SECURE_LOCK_Pos 16
#define AM_REG_OTP_SECURITY_CUST_SECURE_LOCK_Msk 0x00010000
#define AM_REG_OTP_SECURITY_DIS_CUST_INFO_PROG_S 12
#define AM_REG_OTP_SECURITY_DIS_CUST_INFO_PROG_M 0x0000F000
#define AM_REG_OTP_SECURITY_DIS_CUST_INFO_PROG(n) (((uint32_t)(n) << 12) & 0x0000F000)
#define AM_REG_OTP_SECURITY_DIS_CUST_INFO_PROG_Pos 12
#define AM_REG_OTP_SECURITY_DIS_CUST_INFO_PROG_Msk 0x0000F000
#define AM_REG_OTP_SECURITY_PLONEXIT_S 11
#define AM_REG_OTP_SECURITY_PLONEXIT_M 0x00000800
#define AM_REG_OTP_SECURITY_PLONEXIT(n) (((uint32_t)(n) << 11) & 0x00000800)
#define AM_REG_OTP_SECURITY_PLONEXIT_Pos 11
#define AM_REG_OTP_SECURITY_PLONEXIT_Msk 0x00000800
#define AM_REG_OTP_SECURITY_CUST_SECBOOT_S 8
#define AM_REG_OTP_SECURITY_CUST_SECBOOT_M 0x00000700
#define AM_REG_OTP_SECURITY_CUST_SECBOOT(n) (((uint32_t)(n) << 8) & 0x00000700)
#define AM_REG_OTP_SECURITY_CUST_SECBOOT_Pos 8
#define AM_REG_OTP_SECURITY_CUST_SECBOOT_Msk 0x00000700
#define AM_REG_OTP_SECURITY_AMB_CRYPTO_PUBLOCK_S 5
#define AM_REG_OTP_SECURITY_AMB_CRYPTO_PUBLOCK_M 0x000000E0
#define AM_REG_OTP_SECURITY_AMB_CRYPTO_PUBLOCK(n) (((uint32_t)(n) << 5) & 0x000000E0)
#define AM_REG_OTP_SECURITY_AMB_CRYPTO_PUBLOCK_Pos 5
#define AM_REG_OTP_SECURITY_AMB_CRYPTO_PUBLOCK_Msk 0x000000E0
#define AM_REG_OTP_SECURITY_RSVD_GPPC_S 0
#define AM_REG_OTP_SECURITY_RSVD_GPPC_M 0x0000001F
#define AM_REG_OTP_SECURITY_RSVD_GPPC(n) (((uint32_t)(n) << 0) & 0x0000001F)
#define AM_REG_OTP_SECURITY_RSVD_GPPC_Pos 0
#define AM_REG_OTP_SECURITY_RSVD_GPPC_Msk 0x0000001F

// LOCKMASK0 - OTP DCU lock mask
#define AM_REG_OTP_LOCKMASK0_OTP_DCU_LOCK_MASK0_S 0
#define AM_REG_OTP_LOCKMASK0_OTP_DCU_LOCK_MASK0_M 0xFFFFFFFF
#define AM_REG_OTP_LOCKMASK0_OTP_DCU_LOCK_MASK0(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_LOCKMASK0_OTP_DCU_LOCK_MASK0_Pos 0
#define AM_REG_OTP_LOCKMASK0_OTP_DCU_LOCK_MASK0_Msk 0xFFFFFFFF

// LOCKMASK1 - OTP DCU lock mask
#define AM_REG_OTP_LOCKMASK1_OTP_DCU_LOCK_MASK1_S 0
#define AM_REG_OTP_LOCKMASK1_OTP_DCU_LOCK_MASK1_M 0xFFFFFFFF
#define AM_REG_OTP_LOCKMASK1_OTP_DCU_LOCK_MASK1(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_LOCKMASK1_OTP_DCU_LOCK_MASK1_Pos 0
#define AM_REG_OTP_LOCKMASK1_OTP_DCU_LOCK_MASK1_Msk 0xFFFFFFFF

// LOCKMASK2 - OTP DCU lock mask
#define AM_REG_OTP_LOCKMASK2_OTP_DCU_LOCK_MASK2_S 0
#define AM_REG_OTP_LOCKMASK2_OTP_DCU_LOCK_MASK2_M 0xFFFFFFFF
#define AM_REG_OTP_LOCKMASK2_OTP_DCU_LOCK_MASK2(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_LOCKMASK2_OTP_DCU_LOCK_MASK2_Pos 0
#define AM_REG_OTP_LOCKMASK2_OTP_DCU_LOCK_MASK2_Msk 0xFFFFFFFF

// LOCKMASK3 - OTP DCU lock mask
#define AM_REG_OTP_LOCKMASK3_OTP_DCU_LOCK_MASK3_S 0
#define AM_REG_OTP_LOCKMASK3_OTP_DCU_LOCK_MASK3_M 0xFFFFFFFF
#define AM_REG_OTP_LOCKMASK3_OTP_DCU_LOCK_MASK3(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_LOCKMASK3_OTP_DCU_LOCK_MASK3_Pos 0
#define AM_REG_OTP_LOCKMASK3_OTP_DCU_LOCK_MASK3_Msk 0xFFFFFFFF

// SBL_WPROT0 - These bits write-protect NVRAM in 16KB chunks. Only SBL can override these through Secure OTA.
#define AM_REG_OTP_SBL_WPROT0_CHUNKS_S 0
#define AM_REG_OTP_SBL_WPROT0_CHUNKS_M 0xFFFFFFFF
#define AM_REG_OTP_SBL_WPROT0_CHUNKS(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_SBL_WPROT0_CHUNKS_Pos 0
#define AM_REG_OTP_SBL_WPROT0_CHUNKS_Msk 0xFFFFFFFF

// SBL_WPROT1 - These bits write-protect NVRAM in 16KB chunks. Only SBL can override these through Secure OTA.
#define AM_REG_OTP_SBL_WPROT1_CHUNKS_S 0
#define AM_REG_OTP_SBL_WPROT1_CHUNKS_M 0xFFFFFFFF
#define AM_REG_OTP_SBL_WPROT1_CHUNKS(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_SBL_WPROT1_CHUNKS_Pos 0
#define AM_REG_OTP_SBL_WPROT1_CHUNKS_Msk 0xFFFFFFFF

// SBL_WPROT2 - These bits write-protect NVRAM in 16KB chunks. Only SBL can override these through Secure OTA.
#define AM_REG_OTP_SBL_WPROT2_CHUNKS_S 0
#define AM_REG_OTP_SBL_WPROT2_CHUNKS_M 0xFFFFFFFF
#define AM_REG_OTP_SBL_WPROT2_CHUNKS(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_SBL_WPROT2_CHUNKS_Pos 0
#define AM_REG_OTP_SBL_WPROT2_CHUNKS_Msk 0xFFFFFFFF

// SBL_WPROT3 - These bits write-protect NVRAM in 16KB chunks. Only SBL can override these through Secure OTA.
#define AM_REG_OTP_SBL_WPROT3_CHUNKS_S 0
#define AM_REG_OTP_SBL_WPROT3_CHUNKS_M 0xFFFFFFFF
#define AM_REG_OTP_SBL_WPROT3_CHUNKS(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_SBL_WPROT3_CHUNKS_Pos 0
#define AM_REG_OTP_SBL_WPROT3_CHUNKS_Msk 0xFFFFFFFF

// SBL_RPROT0 - These bits read-protect NVRAM in 16KB chunks.
#define AM_REG_OTP_SBL_RPROT0_CHUNKS_S 0
#define AM_REG_OTP_SBL_RPROT0_CHUNKS_M 0xFFFFFFFF
#define AM_REG_OTP_SBL_RPROT0_CHUNKS(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_SBL_RPROT0_CHUNKS_Pos 0
#define AM_REG_OTP_SBL_RPROT0_CHUNKS_Msk 0xFFFFFFFF

// SBL_RPROT1 - These bits read-protect NVRAM in 16KB chunks. Only SBL can override these through Secure OTA.
#define AM_REG_OTP_SBL_RPROT1_CHUNKS_S 0
#define AM_REG_OTP_SBL_RPROT1_CHUNKS_M 0xFFFFFFFF
#define AM_REG_OTP_SBL_RPROT1_CHUNKS(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_SBL_RPROT1_CHUNKS_Pos 0
#define AM_REG_OTP_SBL_RPROT1_CHUNKS_Msk 0xFFFFFFFF

// SBL_RPROT2 - These bits read-protect NVRAM in 16KB chunks. Only SBL can override these through Secure OTA.
#define AM_REG_OTP_SBL_RPROT2_CHUNKS_S 0
#define AM_REG_OTP_SBL_RPROT2_CHUNKS_M 0xFFFFFFFF
#define AM_REG_OTP_SBL_RPROT2_CHUNKS(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_SBL_RPROT2_CHUNKS_Pos 0
#define AM_REG_OTP_SBL_RPROT2_CHUNKS_Msk 0xFFFFFFFF

// SBL_RPROT3 - These bits read-protect NVRAM in 16KB chunks. Only SBL can override these through Secure OTA.
#define AM_REG_OTP_SBL_RPROT3_CHUNKS_S 0
#define AM_REG_OTP_SBL_RPROT3_CHUNKS_M 0xFFFFFFFF
#define AM_REG_OTP_SBL_RPROT3_CHUNKS(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_SBL_RPROT3_CHUNKS_Pos 0
#define AM_REG_OTP_SBL_RPROT3_CHUNKS_Msk 0xFFFFFFFF

// CUST_WPROT0 - These bits write-protect NVRAM in 16KB chunks.
#define AM_REG_OTP_CUST_WPROT0_CHUNKS_S 0
#define AM_REG_OTP_CUST_WPROT0_CHUNKS_M 0xFFFFFFFF
#define AM_REG_OTP_CUST_WPROT0_CHUNKS(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_CUST_WPROT0_CHUNKS_Pos 0
#define AM_REG_OTP_CUST_WPROT0_CHUNKS_Msk 0xFFFFFFFF

// CUST_WPROT1 - These bits write-protect NVRAM in 16KB chunks.
#define AM_REG_OTP_CUST_WPROT1_CHUNKS_S 0
#define AM_REG_OTP_CUST_WPROT1_CHUNKS_M 0xFFFFFFFF
#define AM_REG_OTP_CUST_WPROT1_CHUNKS(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_CUST_WPROT1_CHUNKS_Pos 0
#define AM_REG_OTP_CUST_WPROT1_CHUNKS_Msk 0xFFFFFFFF

// CUST_WPROT2 - These bits write-protect NVRAM in 16KB chunks.
#define AM_REG_OTP_CUST_WPROT2_CHUNKS_S 0
#define AM_REG_OTP_CUST_WPROT2_CHUNKS_M 0xFFFFFFFF
#define AM_REG_OTP_CUST_WPROT2_CHUNKS(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_CUST_WPROT2_CHUNKS_Pos 0
#define AM_REG_OTP_CUST_WPROT2_CHUNKS_Msk 0xFFFFFFFF

// CUST_WPROT3 - These bits write-protect NVRAM in 16KB chunks.
#define AM_REG_OTP_CUST_WPROT3_CHUNKS_S 0
#define AM_REG_OTP_CUST_WPROT3_CHUNKS_M 0xFFFFFFFF
#define AM_REG_OTP_CUST_WPROT3_CHUNKS(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_CUST_WPROT3_CHUNKS_Pos 0
#define AM_REG_OTP_CUST_WPROT3_CHUNKS_Msk 0xFFFFFFFF

// CUST_RPROT0 - These bits read-protect NVRAM in 16KB chunks.
#define AM_REG_OTP_CUST_RPROT0_CHUNKS_S 0
#define AM_REG_OTP_CUST_RPROT0_CHUNKS_M 0xFFFFFFFF
#define AM_REG_OTP_CUST_RPROT0_CHUNKS(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_CUST_RPROT0_CHUNKS_Pos 0
#define AM_REG_OTP_CUST_RPROT0_CHUNKS_Msk 0xFFFFFFFF

// CUST_RPROT1 - These bits read-protect NVRAM in 16KB chunks.
#define AM_REG_OTP_CUST_RPROT1_CHUNKS_S 0
#define AM_REG_OTP_CUST_RPROT1_CHUNKS_M 0xFFFFFFFF
#define AM_REG_OTP_CUST_RPROT1_CHUNKS(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_CUST_RPROT1_CHUNKS_Pos 0
#define AM_REG_OTP_CUST_RPROT1_CHUNKS_Msk 0xFFFFFFFF

// CUST_RPROT2 - These bits read-protect NVRAM in 16KB chunks.
#define AM_REG_OTP_CUST_RPROT2_CHUNKS_S 0
#define AM_REG_OTP_CUST_RPROT2_CHUNKS_M 0xFFFFFFFF
#define AM_REG_OTP_CUST_RPROT2_CHUNKS(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_CUST_RPROT2_CHUNKS_Pos 0
#define AM_REG_OTP_CUST_RPROT2_CHUNKS_Msk 0xFFFFFFFF

// CUST_RPROT3 - These bits read-protect NVRAM in 16KB chunks.
#define AM_REG_OTP_CUST_RPROT3_CHUNKS_S 0
#define AM_REG_OTP_CUST_RPROT3_CHUNKS_M 0xFFFFFFFF
#define AM_REG_OTP_CUST_RPROT3_CHUNKS(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_CUST_RPROT3_CHUNKS_Pos 0
#define AM_REG_OTP_CUST_RPROT3_CHUNKS_Msk 0xFFFFFFFF

// DCU_DISABLEOVERRIDE - This 32-bit word contains the DCU override configuration.
#define AM_REG_OTP_DCU_DISABLEOVERRIDE_QUALIFIED_DCU_S 0
#define AM_REG_OTP_DCU_DISABLEOVERRIDE_QUALIFIED_DCU_M 0x001FFFFF
#define AM_REG_OTP_DCU_DISABLEOVERRIDE_QUALIFIED_DCU(n) (((uint32_t)(n) << 0) & 0x001FFFFF)
#define AM_REG_OTP_DCU_DISABLEOVERRIDE_QUALIFIED_DCU_Pos 0
#define AM_REG_OTP_DCU_DISABLEOVERRIDE_QUALIFIED_DCU_Msk 0x001FFFFF

// SEC_POL - OEM/customer security policy.
#define AM_REG_OTP_SEC_POL_AUTH_ENF_ECC_S 29
#define AM_REG_OTP_SEC_POL_AUTH_ENF_ECC_M 0xE0000000
#define AM_REG_OTP_SEC_POL_AUTH_ENF_ECC(n) (((uint32_t)(n) << 29) & 0xE0000000)
#define AM_REG_OTP_SEC_POL_AUTH_ENF_ECC_Pos 29
#define AM_REG_OTP_SEC_POL_AUTH_ENF_ECC_Msk 0xE0000000
#define AM_REG_OTP_SEC_POL_ENC_ENFORCE_S 26
#define AM_REG_OTP_SEC_POL_ENC_ENFORCE_M 0x1C000000
#define AM_REG_OTP_SEC_POL_ENC_ENFORCE(n) (((uint32_t)(n) << 26) & 0x1C000000)
#define AM_REG_OTP_SEC_POL_ENC_ENFORCE_Pos 26
#define AM_REG_OTP_SEC_POL_ENC_ENFORCE_Msk 0x1C000000
#define AM_REG_OTP_SEC_POL_AUTH_ENFORCE_S 23
#define AM_REG_OTP_SEC_POL_AUTH_ENFORCE_M 0x03800000
#define AM_REG_OTP_SEC_POL_AUTH_ENFORCE(n) (((uint32_t)(n) << 23) & 0x03800000)
#define AM_REG_OTP_SEC_POL_AUTH_ENFORCE_Pos 23
#define AM_REG_OTP_SEC_POL_AUTH_ENFORCE_Msk 0x03800000

// BOOT_OVERRIDE - This 32-bit word contains the boot override configuration.
#define AM_REG_OTP_BOOT_OVERRIDE_ENABLE_S 8
#define AM_REG_OTP_BOOT_OVERRIDE_ENABLE_M 0x00000100
#define AM_REG_OTP_BOOT_OVERRIDE_ENABLE(n) (((uint32_t)(n) << 8) & 0x00000100)
#define AM_REG_OTP_BOOT_OVERRIDE_ENABLE_Pos 8
#define AM_REG_OTP_BOOT_OVERRIDE_ENABLE_Msk 0x00000100
#define AM_REG_OTP_BOOT_OVERRIDE_POL_S 7
#define AM_REG_OTP_BOOT_OVERRIDE_POL_M 0x00000080
#define AM_REG_OTP_BOOT_OVERRIDE_POL(n) (((uint32_t)(n) << 7) & 0x00000080)
#define AM_REG_OTP_BOOT_OVERRIDE_POL_Pos 7
#define AM_REG_OTP_BOOT_OVERRIDE_POL_Msk 0x00000080
#define AM_REG_OTP_BOOT_OVERRIDE_GPIO_S 0
#define AM_REG_OTP_BOOT_OVERRIDE_GPIO_M 0x0000007F
#define AM_REG_OTP_BOOT_OVERRIDE_GPIO(n) (((uint32_t)(n) << 0) & 0x0000007F)
#define AM_REG_OTP_BOOT_OVERRIDE_GPIO_Pos 0
#define AM_REG_OTP_BOOT_OVERRIDE_GPIO_Msk 0x0000007F

// WIRED_CONFIG - This 32-bit word contains the configuration for Wired Updates.
#define AM_REG_OTP_WIRED_CONFIG_UARTMODULE_S 16
#define AM_REG_OTP_WIRED_CONFIG_UARTMODULE_M 0x00030000
#define AM_REG_OTP_WIRED_CONFIG_UARTMODULE(n) (((uint32_t)(n) << 16) & 0x00030000)
#define AM_REG_OTP_WIRED_CONFIG_UARTMODULE_Pos 16
#define AM_REG_OTP_WIRED_CONFIG_UARTMODULE_Msk 0x00030000
#define AM_REG_OTP_WIRED_CONFIG_I2CADDR_S 9
#define AM_REG_OTP_WIRED_CONFIG_I2CADDR_M 0x0000FE00
#define AM_REG_OTP_WIRED_CONFIG_I2CADDR(n) (((uint32_t)(n) << 9) & 0x0000FE00)
#define AM_REG_OTP_WIRED_CONFIG_I2CADDR_Pos 9
#define AM_REG_OTP_WIRED_CONFIG_I2CADDR_Msk 0x0000FE00
#define AM_REG_OTP_WIRED_CONFIG_SLAVEINTPIN_S 3
#define AM_REG_OTP_WIRED_CONFIG_SLAVEINTPIN_M 0x000001F8
#define AM_REG_OTP_WIRED_CONFIG_SLAVEINTPIN(n) (((uint32_t)(n) << 3) & 0x000001F8)
#define AM_REG_OTP_WIRED_CONFIG_SLAVEINTPIN_Pos 3
#define AM_REG_OTP_WIRED_CONFIG_SLAVEINTPIN_Msk 0x000001F8
#define AM_REG_OTP_WIRED_CONFIG_I2C_S 2
#define AM_REG_OTP_WIRED_CONFIG_I2C_M 0x00000004
#define AM_REG_OTP_WIRED_CONFIG_I2C(n) (((uint32_t)(n) << 2) & 0x00000004)
#define AM_REG_OTP_WIRED_CONFIG_I2C_Pos 2
#define AM_REG_OTP_WIRED_CONFIG_I2C_Msk 0x00000004
#define AM_REG_OTP_WIRED_CONFIG_SPI_S 1
#define AM_REG_OTP_WIRED_CONFIG_SPI_M 0x00000002
#define AM_REG_OTP_WIRED_CONFIG_SPI(n) (((uint32_t)(n) << 1) & 0x00000002)
#define AM_REG_OTP_WIRED_CONFIG_SPI_Pos 1
#define AM_REG_OTP_WIRED_CONFIG_SPI_Msk 0x00000002
#define AM_REG_OTP_WIRED_CONFIG_UART_S 0
#define AM_REG_OTP_WIRED_CONFIG_UART_M 0x00000001
#define AM_REG_OTP_WIRED_CONFIG_UART(n) (((uint32_t)(n) << 0) & 0x00000001)
#define AM_REG_OTP_WIRED_CONFIG_UART_Pos 0
#define AM_REG_OTP_WIRED_CONFIG_UART_Msk 0x00000001

// WRAP_KEY0 - Bits [31:0] of the wrap key.
#define AM_REG_OTP_WRAP_KEY0_KEY_S 0
#define AM_REG_OTP_WRAP_KEY0_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_WRAP_KEY0_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_WRAP_KEY0_KEY_Pos 0
#define AM_REG_OTP_WRAP_KEY0_KEY_Msk 0xFFFFFFFF

// WRAP_KEY1 - Bits [63:32] of the wrap key.
#define AM_REG_OTP_WRAP_KEY1_KEY_S 0
#define AM_REG_OTP_WRAP_KEY1_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_WRAP_KEY1_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_WRAP_KEY1_KEY_Pos 0
#define AM_REG_OTP_WRAP_KEY1_KEY_Msk 0xFFFFFFFF

// WRAP_KEY2 - Bits [95:64] of the wrap key.
#define AM_REG_OTP_WRAP_KEY2_KEY_S 0
#define AM_REG_OTP_WRAP_KEY2_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_WRAP_KEY2_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_WRAP_KEY2_KEY_Pos 0
#define AM_REG_OTP_WRAP_KEY2_KEY_Msk 0xFFFFFFFF

// WRAP_KEY3 - Bits [127:96] of the wrap key.
#define AM_REG_OTP_WRAP_KEY3_KEY_S 0
#define AM_REG_OTP_WRAP_KEY3_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_WRAP_KEY3_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_WRAP_KEY3_KEY_Pos 0
#define AM_REG_OTP_WRAP_KEY3_KEY_Msk 0xFFFFFFFF

// CUSTOTP_READ_KEY0 - customer OTP keybank read key[31:0]
#define AM_REG_OTP_CUSTOTP_READ_KEY0_KEY_S 0
#define AM_REG_OTP_CUSTOTP_READ_KEY0_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_CUSTOTP_READ_KEY0_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_CUSTOTP_READ_KEY0_KEY_Pos 0
#define AM_REG_OTP_CUSTOTP_READ_KEY0_KEY_Msk 0xFFFFFFFF

// CUSTOTP_READ_KEY1 - customer OTP keybank read key[63:32]
#define AM_REG_OTP_CUSTOTP_READ_KEY1_KEY_S 0
#define AM_REG_OTP_CUSTOTP_READ_KEY1_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_CUSTOTP_READ_KEY1_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_CUSTOTP_READ_KEY1_KEY_Pos 0
#define AM_REG_OTP_CUSTOTP_READ_KEY1_KEY_Msk 0xFFFFFFFF

// CUSTOTP_READ_KEY2 - customer OTP keybank read key[95:64]
#define AM_REG_OTP_CUSTOTP_READ_KEY2_KEY_S 0
#define AM_REG_OTP_CUSTOTP_READ_KEY2_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_CUSTOTP_READ_KEY2_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_CUSTOTP_READ_KEY2_KEY_Pos 0
#define AM_REG_OTP_CUSTOTP_READ_KEY2_KEY_Msk 0xFFFFFFFF

// CUSTOTP_READ_KEY3 - customer OTP keybank read key[127:96]
#define AM_REG_OTP_CUSTOTP_READ_KEY3_KEY_S 0
#define AM_REG_OTP_CUSTOTP_READ_KEY3_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_CUSTOTP_READ_KEY3_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_CUSTOTP_READ_KEY3_KEY_Pos 0
#define AM_REG_OTP_CUSTOTP_READ_KEY3_KEY_Msk 0xFFFFFFFF

// CUSTOTP_PROG_KEY0 - customer OTP keybank PROG key[31:0]
#define AM_REG_OTP_CUSTOTP_PROG_KEY0_KEY_S 0
#define AM_REG_OTP_CUSTOTP_PROG_KEY0_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_CUSTOTP_PROG_KEY0_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_CUSTOTP_PROG_KEY0_KEY_Pos 0
#define AM_REG_OTP_CUSTOTP_PROG_KEY0_KEY_Msk 0xFFFFFFFF

// CUSTOTP_PROG_KEY1 - customer OTP keybank PROG key[63:32]
#define AM_REG_OTP_CUSTOTP_PROG_KEY1_KEY_S 0
#define AM_REG_OTP_CUSTOTP_PROG_KEY1_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_CUSTOTP_PROG_KEY1_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_CUSTOTP_PROG_KEY1_KEY_Pos 0
#define AM_REG_OTP_CUSTOTP_PROG_KEY1_KEY_Msk 0xFFFFFFFF

// CUSTOTP_PROG_KEY2 - customer OTP keybank PROG key[95:64]
#define AM_REG_OTP_CUSTOTP_PROG_KEY2_KEY_S 0
#define AM_REG_OTP_CUSTOTP_PROG_KEY2_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_CUSTOTP_PROG_KEY2_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_CUSTOTP_PROG_KEY2_KEY_Pos 0
#define AM_REG_OTP_CUSTOTP_PROG_KEY2_KEY_Msk 0xFFFFFFFF

// CUSTOTP_PROG_KEY3 - customer OTP keybank PROG key[127:96]
#define AM_REG_OTP_CUSTOTP_PROG_KEY3_KEY_S 0
#define AM_REG_OTP_CUSTOTP_PROG_KEY3_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_CUSTOTP_PROG_KEY3_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_CUSTOTP_PROG_KEY3_KEY_Pos 0
#define AM_REG_OTP_CUSTOTP_PROG_KEY3_KEY_Msk 0xFFFFFFFF

// CUSTOTP_PROGLOCK - customer OTP keybank program lock
#define AM_REG_OTP_CUSTOTP_PROGLOCK_RESERVED_S 4
#define AM_REG_OTP_CUSTOTP_PROGLOCK_RESERVED_M 0xFFFFFFF0
#define AM_REG_OTP_CUSTOTP_PROGLOCK_RESERVED(n) (((uint32_t)(n) << 4) & 0xFFFFFFF0)
#define AM_REG_OTP_CUSTOTP_PROGLOCK_RESERVED_Pos 4
#define AM_REG_OTP_CUSTOTP_PROGLOCK_RESERVED_Msk 0xFFFFFFF0
#define AM_REG_OTP_CUSTOTP_PROGLOCK_LOCK_S 0
#define AM_REG_OTP_CUSTOTP_PROGLOCK_LOCK_M 0x0000000F
#define AM_REG_OTP_CUSTOTP_PROGLOCK_LOCK(n) (((uint32_t)(n) << 0) & 0x0000000F)
#define AM_REG_OTP_CUSTOTP_PROGLOCK_LOCK_Pos 0
#define AM_REG_OTP_CUSTOTP_PROGLOCK_LOCK_Msk 0x0000000F

// CUSTOTP_RDLOCK - customer OTP keybank read lock
#define AM_REG_OTP_CUSTOTP_RDLOCK_RESERVED_S 8
#define AM_REG_OTP_CUSTOTP_RDLOCK_RESERVED_M 0xFFFFFF00
#define AM_REG_OTP_CUSTOTP_RDLOCK_RESERVED(n) (((uint32_t)(n) << 8) & 0xFFFFFF00)
#define AM_REG_OTP_CUSTOTP_RDLOCK_RESERVED_Pos 8
#define AM_REG_OTP_CUSTOTP_RDLOCK_RESERVED_Msk 0xFFFFFF00
#define AM_REG_OTP_CUSTOTP_RDLOCK_LOCK_S 0
#define AM_REG_OTP_CUSTOTP_RDLOCK_LOCK_M 0x000000FF
#define AM_REG_OTP_CUSTOTP_RDLOCK_LOCK(n) (((uint32_t)(n) << 0) & 0x000000FF)
#define AM_REG_OTP_CUSTOTP_RDLOCK_LOCK_Pos 0
#define AM_REG_OTP_CUSTOTP_RDLOCK_LOCK_Msk 0x000000FF

// KEYBANK_CUST_QUADRANT0_KEY0 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY0_KEYBANK_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY0_KEYBANK_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY0_KEYBANK(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY0_KEYBANK_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY0_KEYBANK_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY1 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY1_KEYBANK_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY1_KEYBANK_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY1_KEYBANK(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY1_KEYBANK_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY1_KEYBANK_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY2 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY2_KEYBANK_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY2_KEYBANK_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY2_KEYBANK(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY2_KEYBANK_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY2_KEYBANK_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY3 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY3_KEYBANK_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY3_KEYBANK_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY3_KEYBANK(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY3_KEYBANK_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY3_KEYBANK_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY4 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY4_KEYBANK_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY4_KEYBANK_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY4_KEYBANK(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY4_KEYBANK_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY4_KEYBANK_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY5 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY5_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY5_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY5_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY5_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY5_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY6 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY6_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY6_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY6_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY6_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY6_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY7 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY7_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY7_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY7_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY7_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY7_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY8 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY8_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY8_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY8_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY8_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY8_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY9 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY9_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY9_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY9_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY9_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY9_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY10 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY10_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY10_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY10_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY10_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY10_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY11 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY11_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY11_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY11_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY11_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY11_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY12 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY12_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY12_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY12_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY12_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY12_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY13 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY13_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY13_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY13_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY13_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY13_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY14 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY14_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY14_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY14_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY14_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY14_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY15 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY15_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY15_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY15_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY15_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY15_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY16 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY16_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY16_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY16_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY16_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY16_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY17 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY17_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY17_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY17_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY17_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY17_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY18 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY18_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY18_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY18_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY18_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY18_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY19 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY19_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY19_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY19_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY19_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY19_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY20 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY20_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY20_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY20_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY20_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY20_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY21 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY21_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY21_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY21_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY21_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY21_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY22 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY22_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY22_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY22_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY22_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY22_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY23 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY23_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY23_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY23_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY23_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY23_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY24 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY24_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY24_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY24_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY24_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY24_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY25 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY25_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY25_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY25_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY25_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY25_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY26 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY26_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY26_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY26_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY26_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY26_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY27 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY27_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY27_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY27_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY27_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY27_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY28 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY28_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY28_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY28_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY28_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY28_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY29 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY29_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY29_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY29_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY29_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY29_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY30 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY30_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY30_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY30_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY30_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY30_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY31 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY31_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY31_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY31_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY31_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY31_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY32 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY32_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY32_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY32_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY32_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY32_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY33 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY33_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY33_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY33_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY33_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY33_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY34 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY34_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY34_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY34_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY34_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY34_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY35 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY35_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY35_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY35_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY35_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY35_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY36 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY36_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY36_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY36_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY36_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY36_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY37 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY37_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY37_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY37_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY37_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY37_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY38 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY38_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY38_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY38_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY38_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY38_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY39 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY39_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY39_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY39_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY39_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY39_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY40 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY40_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY40_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY40_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY40_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY40_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY41 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY41_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY41_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY41_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY41_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY41_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY42 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY42_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY42_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY42_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY42_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY42_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY43 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY43_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY43_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY43_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY43_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY43_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY44 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY44_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY44_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY44_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY44_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY44_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY45 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY45_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY45_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY45_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY45_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY45_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY46 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY46_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY46_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY46_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY46_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY46_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY47 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY47_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY47_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY47_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY47_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY47_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY48 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY48_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY48_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY48_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY48_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY48_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY49 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY49_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY49_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY49_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY49_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY49_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY50 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY50_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY50_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY50_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY50_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY50_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY51 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY51_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY51_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY51_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY51_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY51_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY52 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY52_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY52_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY52_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY52_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY52_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY53 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY53_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY53_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY53_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY53_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY53_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY54 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY54_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY54_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY54_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY54_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY54_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY55 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY55_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY55_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY55_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY55_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY55_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY56 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY56_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY56_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY56_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY56_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY56_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY57 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY57_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY57_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY57_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY57_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY57_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY58 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY58_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY58_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY58_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY58_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY58_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY59 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY59_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY59_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY59_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY59_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY59_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY60 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY60_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY60_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY60_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY60_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY60_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY61 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY61_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY61_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY61_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY61_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY61_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY62 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY62_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY62_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY62_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY62_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY62_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT0_KEY63 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY63_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY63_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY63_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY63_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT0_KEY63_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY0 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY0_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY0_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY0_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY0_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY0_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY1 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY1_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY1_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY1_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY1_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY1_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY2 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY2_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY2_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY2_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY2_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY2_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY3 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY3_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY3_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY3_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY3_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY3_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY4 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY4_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY4_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY4_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY4_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY4_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY5 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY5_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY5_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY5_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY5_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY5_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY6 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY6_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY6_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY6_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY6_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY6_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY7 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY7_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY7_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY7_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY7_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY7_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY8 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY8_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY8_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY8_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY8_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY8_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY9 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY9_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY9_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY9_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY9_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY9_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY10 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY10_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY10_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY10_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY10_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY10_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY11 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY11_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY11_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY11_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY11_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY11_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY12 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY12_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY12_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY12_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY12_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY12_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY13 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY13_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY13_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY13_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY13_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY13_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY14 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY14_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY14_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY14_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY14_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY14_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY15 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY15_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY15_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY15_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY15_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY15_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY16 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY16_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY16_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY16_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY16_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY16_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY17 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY17_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY17_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY17_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY17_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY17_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY18 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY18_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY18_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY18_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY18_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY18_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY19 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY19_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY19_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY19_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY19_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY19_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY20 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY20_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY20_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY20_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY20_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY20_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY21 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY21_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY21_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY21_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY21_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY21_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY22 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY22_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY22_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY22_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY22_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY22_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY23 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY23_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY23_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY23_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY23_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY23_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY24 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY24_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY24_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY24_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY24_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY24_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY25 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY25_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY25_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY25_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY25_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY25_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY26 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY26_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY26_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY26_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY26_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY26_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY27 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY27_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY27_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY27_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY27_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY27_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY28 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY28_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY28_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY28_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY28_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY28_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY29 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY29_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY29_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY29_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY29_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY29_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY30 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY30_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY30_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY30_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY30_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY30_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY31 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY31_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY31_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY31_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY31_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY31_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY32 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY32_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY32_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY32_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY32_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY32_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY33 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY33_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY33_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY33_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY33_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY33_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY34 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY34_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY34_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY34_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY34_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY34_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY35 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY35_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY35_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY35_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY35_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY35_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY36 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY36_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY36_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY36_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY36_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY36_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY37 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY37_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY37_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY37_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY37_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY37_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY38 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY38_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY38_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY38_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY38_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY38_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY39 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY39_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY39_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY39_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY39_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY39_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY40 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY40_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY40_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY40_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY40_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY40_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY41 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY41_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY41_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY41_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY41_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY41_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY42 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY42_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY42_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY42_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY42_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY42_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY43 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY43_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY43_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY43_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY43_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY43_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY44 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY44_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY44_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY44_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY44_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY44_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY45 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY45_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY45_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY45_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY45_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY45_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY46 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY46_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY46_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY46_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY46_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY46_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY47 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY47_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY47_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY47_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY47_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY47_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY48 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY48_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY48_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY48_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY48_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY48_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY49 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY49_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY49_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY49_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY49_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY49_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY50 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY50_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY50_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY50_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY50_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY50_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY51 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY51_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY51_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY51_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY51_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY51_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY52 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY52_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY52_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY52_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY52_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY52_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY53 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY53_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY53_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY53_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY53_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY53_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY54 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY54_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY54_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY54_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY54_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY54_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY55 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY55_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY55_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY55_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY55_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY55_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY56 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY56_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY56_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY56_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY56_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY56_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY57 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY57_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY57_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY57_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY57_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY57_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY58 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY58_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY58_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY58_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY58_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY58_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY59 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY59_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY59_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY59_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY59_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY59_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY60 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY60_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY60_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY60_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY60_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY60_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY61 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY61_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY61_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY61_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY61_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY61_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY62 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY62_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY62_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY62_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY62_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY62_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT1_KEY63 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY63_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY63_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY63_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY63_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT1_KEY63_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY0 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY0_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY0_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY0_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY0_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY0_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY1 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY1_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY1_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY1_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY1_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY1_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY2 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY2_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY2_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY2_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY2_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY2_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY3 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY3_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY3_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY3_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY3_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY3_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY4 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY4_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY4_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY4_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY4_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY4_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY5 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY5_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY5_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY5_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY5_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY5_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY6 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY6_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY6_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY6_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY6_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY6_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY7 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY7_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY7_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY7_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY7_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY7_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY8 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY8_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY8_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY8_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY8_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY8_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY9 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY9_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY9_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY9_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY9_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY9_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY10 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY10_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY10_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY10_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY10_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY10_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY11 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY11_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY11_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY11_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY11_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY11_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY12 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY12_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY12_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY12_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY12_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY12_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY13 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY13_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY13_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY13_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY13_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY13_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY14 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY14_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY14_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY14_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY14_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY14_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY15 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY15_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY15_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY15_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY15_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY15_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY16 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY16_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY16_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY16_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY16_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY16_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY17 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY17_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY17_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY17_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY17_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY17_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY18 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY18_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY18_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY18_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY18_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY18_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY19 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY19_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY19_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY19_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY19_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY19_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY20 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY20_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY20_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY20_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY20_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY20_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY21 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY21_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY21_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY21_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY21_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY21_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY22 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY22_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY22_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY22_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY22_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY22_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY23 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY23_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY23_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY23_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY23_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY23_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY24 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY24_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY24_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY24_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY24_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY24_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY25 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY25_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY25_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY25_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY25_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY25_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY26 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY26_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY26_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY26_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY26_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY26_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY27 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY27_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY27_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY27_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY27_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY27_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY28 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY28_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY28_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY28_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY28_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY28_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY29 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY29_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY29_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY29_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY29_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY29_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY30 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY30_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY30_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY30_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY30_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY30_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY31 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY31_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY31_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY31_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY31_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY31_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY32 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY32_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY32_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY32_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY32_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY32_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY33 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY33_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY33_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY33_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY33_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY33_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY34 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY34_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY34_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY34_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY34_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY34_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY35 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY35_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY35_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY35_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY35_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY35_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY36 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY36_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY36_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY36_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY36_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY36_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY37 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY37_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY37_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY37_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY37_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY37_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY38 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY38_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY38_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY38_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY38_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY38_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY39 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY39_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY39_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY39_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY39_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY39_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY40 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY40_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY40_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY40_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY40_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY40_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY41 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY41_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY41_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY41_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY41_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY41_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY42 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY42_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY42_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY42_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY42_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY42_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY43 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY43_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY43_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY43_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY43_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY43_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY44 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY44_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY44_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY44_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY44_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY44_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY45 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY45_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY45_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY45_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY45_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY45_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY46 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY46_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY46_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY46_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY46_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY46_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY47 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY47_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY47_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY47_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY47_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY47_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY48 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY48_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY48_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY48_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY48_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY48_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY49 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY49_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY49_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY49_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY49_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY49_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY50 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY50_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY50_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY50_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY50_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY50_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY51 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY51_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY51_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY51_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY51_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY51_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY52 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY52_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY52_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY52_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY52_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY52_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY53 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY53_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY53_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY53_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY53_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY53_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY54 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY54_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY54_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY54_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY54_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY54_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY55 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY55_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY55_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY55_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY55_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY55_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY56 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY56_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY56_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY56_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY56_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY56_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY57 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY57_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY57_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY57_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY57_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY57_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY58 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY58_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY58_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY58_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY58_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY58_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY59 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY59_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY59_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY59_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY59_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY59_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY60 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY60_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY60_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY60_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY60_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY60_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY61 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY61_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY61_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY61_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY61_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY61_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY62 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY62_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY62_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY62_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY62_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY62_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT2_KEY63 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY63_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY63_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY63_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY63_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT2_KEY63_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY0 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY0_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY0_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY0_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY0_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY0_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY1 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY1_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY1_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY1_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY1_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY1_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY2 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY2_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY2_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY2_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY2_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY2_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY3 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY3_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY3_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY3_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY3_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY3_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY4 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY4_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY4_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY4_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY4_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY4_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY5 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY5_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY5_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY5_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY5_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY5_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY6 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY6_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY6_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY6_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY6_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY6_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY7 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY7_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY7_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY7_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY7_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY7_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY8 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY8_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY8_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY8_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY8_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY8_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY9 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY9_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY9_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY9_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY9_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY9_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY10 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY10_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY10_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY10_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY10_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY10_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY11 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY11_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY11_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY11_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY11_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY11_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY12 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY12_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY12_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY12_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY12_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY12_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY13 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY13_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY13_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY13_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY13_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY13_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY14 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY14_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY14_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY14_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY14_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY14_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY15 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY15_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY15_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY15_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY15_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY15_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY16 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY16_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY16_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY16_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY16_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY16_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY17 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY17_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY17_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY17_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY17_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY17_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY18 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY18_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY18_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY18_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY18_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY18_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY19 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY19_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY19_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY19_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY19_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY19_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY20 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY20_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY20_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY20_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY20_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY20_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY21 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY21_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY21_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY21_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY21_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY21_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY22 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY22_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY22_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY22_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY22_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY22_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY23 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY23_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY23_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY23_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY23_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY23_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY24 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY24_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY24_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY24_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY24_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY24_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY25 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY25_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY25_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY25_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY25_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY25_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY26 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY26_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY26_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY26_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY26_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY26_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY27 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY27_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY27_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY27_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY27_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY27_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY28 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY28_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY28_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY28_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY28_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY28_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY29 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY29_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY29_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY29_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY29_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY29_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY30 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY30_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY30_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY30_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY30_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY30_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY31 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY31_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY31_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY31_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY31_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY31_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY32 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY32_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY32_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY32_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY32_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY32_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY33 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY33_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY33_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY33_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY33_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY33_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY34 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY34_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY34_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY34_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY34_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY34_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY35 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY35_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY35_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY35_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY35_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY35_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY36 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY36_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY36_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY36_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY36_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY36_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY37 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY37_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY37_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY37_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY37_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY37_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY38 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY38_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY38_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY38_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY38_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY38_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY39 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY39_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY39_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY39_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY39_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY39_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY40 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY40_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY40_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY40_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY40_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY40_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY41 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY41_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY41_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY41_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY41_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY41_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY42 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY42_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY42_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY42_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY42_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY42_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY43 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY43_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY43_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY43_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY43_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY43_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY44 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY44_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY44_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY44_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY44_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY44_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY45 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY45_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY45_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY45_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY45_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY45_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY46 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY46_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY46_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY46_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY46_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY46_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY47 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY47_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY47_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY47_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY47_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY47_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY48 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY48_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY48_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY48_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY48_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY48_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY49 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY49_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY49_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY49_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY49_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY49_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY50 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY50_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY50_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY50_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY50_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY50_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY51 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY51_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY51_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY51_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY51_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY51_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY52 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY52_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY52_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY52_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY52_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY52_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY53 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY53_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY53_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY53_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY53_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY53_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY54 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY54_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY54_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY54_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY54_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY54_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY55 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY55_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY55_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY55_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY55_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY55_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY56 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY56_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY56_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY56_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY56_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY56_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY57 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY57_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY57_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY57_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY57_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY57_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY58 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY58_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY58_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY58_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY58_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY58_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY59 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY59_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY59_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY59_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY59_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY59_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY60 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY60_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY60_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY60_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY60_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY60_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY61 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY61_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY61_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY61_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY61_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY61_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY62 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY62_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY62_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY62_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY62_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY62_KEY_Msk 0xFFFFFFFF

// KEYBANK_CUST_QUADRANT3_KEY63 - Customer key bank
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY63_KEY_S 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY63_KEY_M 0xFFFFFFFF
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY63_KEY(n) (((uint32_t)(n) << 0) & 0xFFFFFFFF)
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY63_KEY_Pos 0
#define AM_REG_OTP_KEYBANK_CUST_QUADRANT3_KEY63_KEY_Msk 0xFFFFFFFF

#endif
